@import url("/daik.css");
body {
    color: #3FFFFFF;
    font-size : 15px;
    font-family :
Tahoma;
    margin: 0;
    padding: 1px;
    font: 15px Arial;
    background: #FFFFFF
none repeat scroll 0 0;
    margin: auto;
    max-width: 800px;
    border : 1px solid #
cdcdcd;
    border-radius: 5px;
    -moz-border-radius:
5px;
    -webkit-border-
radius: 5px;
}
a:link, a:visited, a:active
{
    color: #0000ff;
    text-decoration:
none;
}
a:hover, a:focus {
    color: #ff8700;
    text-decoration:
none;
    text-shadow: 0 0
6px #ff4e00;
}
img {
    border-style: none;
    vertical-align: middle;
}
input, input
[type="submit"],
textarea, select, .title {
    border-radius: 4px;
}
input, textarea, select {
    color: #000;
    background: url(/Css/
Daik/img/bg_input.jpg)
#fff left bottom
repeat-x;
    border: 1apx solid #
88beff;
    margin: 1px;
    padding: 2px;
}
input:hover,
textarea:hover,
select:hover {
    color: #8f8f8f;
    background-color: #
f4f4f4;
    border: 1px solid #
d7d7d7;
}
input:focus,
textarea:focus,
select:focus {
    color: #00bae8;
    background-color: #
edf9fd;
    border: 1px solid #
c2e3ec;
}
input[type="submit"] {
    color: #fff;
    background: #
1895d4 url(/Css/Daik/
img/til.gif) 50% top
 repeat-x;
    padding: 2px 4px 2px
4px;
    border: 1px solid #
8fdcff;
}
input[type="submit"]
:hover {
    color: #000;
    background: #
1895d4 url(/Css/Daik/
img/til.gif) 0 top repeat-
x;
    border: 1px solid #
000;
    padding: 2px 4px 2px
4px;
}
h3 {
    margin: 0;
    padding: 0;
    padding-bottom: 2px;
}
hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border-top: 1px solid
#e3e3e3;
    border-right-style:
none;
    border-right-width: 0;
    border-bottom-style:
none;
    border-bottom-
width: 0;
    border-left-style:
none;
    border-left-width: 0;
}
p {
    margin-top: 6px;
    margin-bottom: 6px;
}
ul {
    margin: 0;
    padding-left: 20px;
}
.bd1 {
    -webkit-box-
shadow: -8px 0px 8px #
777;
    -moz-box-shadow:
-8px 0px 8px #777;
    box-shadow: -8px
0px 8px #777;
    -webkit-border-top-
left-radius: 10px;
    -moz-border-radius-
topleft: 10px;
    -webkit-border-top-
right-radius: 10px;
    -moz-border-radius-
topright: 10px;
    border-top-left-
radius: 10px;
    border-top-right-
radius: 10px;
}
.bd2 {
    box-shadow: 8px 8px
8px #777;
    -moz-box-shadow:
8px 8px 8px #777;
    -webkit-box-
shadow: 8px 8px 8px #
777;
    -webkit-border-
bottom-left-radius:
10px;
    -moz-border-radius-
bottomleft: 10px;
    -webkit-border-
bottom-right-radius:
10px;
    -moz-border-radius-
bottomright: 10px;
    border-bottom-left-
radius: 10px;
    border-bottom-right-
radius: 10px;
    margin-bottom: 15px;
}
.daik4 {
    text-shadow: #
e6daac 1px 1px;
    color: #444;
    font-size: 18px;
    font-weight: bold;
    padding: 3px;
    border-bottom: 1px
solid #00f;
    background: #ddf6dd;
}
.dahk3 {
    padding-top : 2px;
    background-color: #
fff;
    background-position :
top;
}
td {line-height:15px}
#tab {padding:2px 5px
0 5px;border-
bottom:5px solid #
71BC00;font-size:12px}
#tab a {color:#
494949;font-
weight:bold}
#tab tr, #tab td
{height:25px;padding-
top:4px}
#tab td {padding-
left:5px;padding-
right:5px;text-
align:center}
#tab .active
{background:#71BC00;}
#tab .active a {color:#
fff}
.logo {
    background-color: #
aaffff;
    background-image: url
(/Css/Daik/img/
bautroi.gif);
    background-repeat:
repeat x;
    text-align: center;
    border: 1px dashed #
0000ff;
    margin: 0;
    padding: 0;
}
.time {
    color: #0000ff;
    background-color: #
ffffff;
    text-align: center;
}
.phdr, .bmenu, .upban {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #
45cdf5 1px 1px 1px;
    background-color: #
319aff;
    background-repeat:
repeat-x;
    background-position:
50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
007dff;
}
.phdr a .upban a {
    color: #fffaee;
}
.phdr :hover, .upban
a:hover {
    color: #dbfaff;
}
.hdr {
    color: #fff;
    font-weight: bold;
    position: relative;
    z-index: 1;
    margin-top: 6px;
    margin-bottom:
-18px;
    margin-left: 6px;
    padding: 2px 6px 2px
6px;
    border: 2px solid #
8fdcff;
    border-style: groove
ridge ridge groove;
    display: table;
    background: #
1895d4 repeat-x 50%
top;
    -moz-border-radius:
5px;
    -webkit-border-
radius: 5px;
    border-radius: 5px;
}
.hdr a {
    color: #fff;
    border-bottom: 1px
dotted #00FFFF;
}
.hdr + .table {
    margin-top: 6px;
    margin-bottom: 4px;
    padding-top: 14px;
}
.hdr + form .table {
    margin-top: 6px;
    padding-top: 15px;
}
.table, .foot {
    background-color:
lightyellow;
    background-repeat:
repeat-x;
    background-position:
50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 5px;
    border: 2px solid #
FF00FF;
    -moz-border-radius:
6px;
    -webkit-border-
radius: 6px;
    border-radius: 6px;
}
.hdr {
    color: #fff;
    font-weight: bold;
    position: relative;
    z-index: 1;
    margin-top: 6px;
    margin-bottom:
-18px;
    margin-left: 6px;
    padding: 2px 6px 2px
6px;
    border: 2px solid #
8fdcff;
    border-style: groove
ridge ridge groove;
    display: table;
    background: #
1895d4 url(/Css/Daik/
img/til.gif) repeat-x
50% top;
    -moz-border-radius:
5px;
    -webkit-border-
radius: 5px;
    border-radius: 5px;
}
.hdr a {
    color: #fff;
    border-bottom: 1px
dotted #ace6ff;
}
.daik2, .list1, .cool, .row_
easy, .b {
    background-color: #
fdfdfd;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
FF00FF;
}
.daik, .row_hard, .c {
    background-color: #
fdfdfd;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
88beff;
}
.daik_cam, .row_hard, .c
{
    background-color: #
fdfdfd;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
FF8C00;
}
.daik_vang, .row_hard, .c
{
    background-color: #
fdfdfd;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
FFFF00;
}
.daik_do, .row_hard, .c {
    background-color: #
fdfdfd;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
FF0000;
}
.daik_duong, .row_
hard, .c {
    background-color: #
fdfdfd;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
00FFFF;
}
.daik_la, .row_hard, .c {
    background-color: #
fdfdfd;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
00FF00;
}
.daik_xanh, .row_hard, .c
{
    background-color: #
fdfdfd;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
0000FF;
}
.daik_trang, .row_
hard, .c {
    background-color: #
f6f6f6;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
e7e7e7;
}
.gt { text-shadow : #
e8ffbb 0 1px 0;
color : #77af09;
background-color : #
a4e02e;
background-image :
url(/Css/Daik/img/
gt.gif);
background-repeat :
repeat-x;
background-position :
50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border-top : 1px solid #
9be32a;
border-bottom : 1px
solid#9be32a;
}
.tmn {
    background-image: url
(/Css/Daik/img/tmn.gif)
;
    background-repeat:
repeat-x;
    background-position:
50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
e1e1e1;
}
.rmenu {
    color: #fd4646;
    background-color: #
fff0f0;
    background-image: url
(/Css/Daik/img/
rmenu.gif);
    background-repeat:
repeat-x;
    background-position:
50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #
ffd0d0;
}
.gmenu {
color : #75bf00;
background-color : #
fafff0;
background-image : url(/
Css/Daik/img/
gmenu.gif);
background-repeat :
repeat-x;
background-position :
50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #
d4eba1;
}
.footer, .coklat {
    background: #fff url
(/Css/Daik/img/bg_
bl.png) repeat-x;
    border: 1px solid #
88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}
.header {
    background: #fff url
(/Css/Daik/img/bg_
bl.png) repeat-x;
    border: 1px solid #
88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 20px 5px
20px 5px;
    text-align: center;
    text-indent: 0px;
    color: #000;
    font-weight: bold;
    font-size: 16px;
}